.panel_top#general-nav {
    background: url('/client/themes/fa/main/img/bg_logo.png') repeat-x 0 30px;
    border: 1px solid #E6E6E6;
    border-radius: 4px;
    margin-bottom: 5px;
    height: 120px;
}
#header{
    padding: 5px 5px 0;
}
#general-nav .menu-ul{
    display: flex;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}
#general-nav .menu-ul li{
    list-style: none;
    position: relative;
}
#general-nav .menu-ul li a,#general-nav .menu-ul li span{
    font: 10px/25px Vazir;
    padding: 0 6px;
    color: #000;
}
#general-nav .menu-ul > li::after {
    content: " ";
    width: 2px;
    height: 12px;
    background-color: #6c919b;
    position: absolute;
    left: 0;
    top: 6px;
}
#general-nav .menu-ul > li#Language-learning::after {
    display: none;
}
#general-nav #navbar-header{
    display: none;
}
#general-nav .update_date {
    height: 100%;
    font: 11px/26px Vazir;
    text-align: left;
}
#general-nav .sub_serv {
    display: none;
    position: absolute;
    top: 100%;
    right: -30px;
    min-width: 100px;
    padding: 5px 5px;
    z-index: 900;
    opacity: 0.9;
    border-radius: 10px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%);
}

#general-nav .sub_serv_a {
    color: #000;
    font: 12px vazirLight;
    display: block;
    margin-bottom: 5px;
    padding: 5px 0;
    text-align: center;
}
#general-nav .showD{
    display: block;
}
#general-nav .showM{
    display: none;
}

.fa-search::before {
    content: "\f002";
}

#general-nav .fa-tv:before,#general-nav .fa-television:before {
    content: "\f26c";
}
/*search btn*/
.close_btn_menu {
    position: absolute;
    top: 8px;
    left: 57px;
    z-index: 7;
    cursor: pointer;
}

.close_btn_menu i {
    font-size: 17px;
}

#backFull {
    position: absolute;
    top: 119px;
    right: -4px;
    width: calc(100% + 8px);
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.35);
    z-index: 8;
    display: none;
}

#home #backFull {
    top: 50px;
}

.search_part_mobile {
    background-color: #ffffff;
    display: none;
}

/*search btn*/
@media screen and (min-width: 768px){
    #general-nav .menu-ul li:hover > .sub_serv{
        display: block;
    }
}
@media screen and (min-width: 768px) and (max-width: 1199px){
    .panel_top#general-nav{
        background-position-y: 59px;
        height: 149px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .panel_top#general-nav{
        padding-left: 200px;
    }
    #general-nav .eghtesad:after{
        display: none;
    }
}
@media screen and (max-width: 767px){
    .panel_top#general-nav {
        background: #fff url('/client/themes/fa/main/img/bg_logo.png') repeat-x 0 1px !important;
        position: relative;
        height: 53px;
    }
    .showD{
        display: none;
    }
    .showM{
        display: block;
    }
    #general-nav #navbar-header{
        display: flex;
        justify-content: space-between;
    }
    #general-nav .menu-ul li:target > .sub_serv {
        display: block;
    }
    #general-nav .menu-ul{
        position: absolute;
        top: 47px;
        z-index: 9;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        font: 12px/20px Vazir;
        text-align: center;
        background-color: #f8f8f8;
        width: 100%;
        flex-wrap: nowrap;
        overflow-y: scroll;
    }
    #general-nav .menu-ul > li::after{
        display: none;
    }
    #general-nav #navbar{
        width: 100%;
        padding: 0 0 0 5px;
        position: relative;
    }
    #general-nav .logo_mobile{
        width: 100%;
        max-height: 40px;
    }
    #general-nav .logo-d{
        display: none;
    }
    #general-nav .closeBM,#general-nav .to-desktop{
        margin-left: 10px;
        position: relative;
        left: 0;
        top: 7px;
    }
    #general-nav .to-desktop{
        color: #000;
        font: 11px/23px Vazir;
    }
    #general-nav #navbar .navbarToggle:hover, .navbar-default .navbarToggle:focus {
        background-color: #ddd;
    }
    #general-nav #navbar .navbarToggle {
        background: transparent none;
        border: 1px solid #ddd;
        border-radius: 4px;
        float: left;
        margin: 3px 0 0 3px;
        position: relative;
        padding: 5px 9px 9px;
    }
    #general-nav #navbar .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        margin: -1px;
        padding: 0;
        overflow: hidden;
        clip: rect(0,0,0,0);
        border: 0;
    }
    #general-nav #navbar .navbarToggle .icon-bar {
        background-color: #ccc;
        width: 20px;
        display: block;
        height: 2px;
        border-radius: 1px;
        margin-top: 4px;
    }
    #menu_bottom{
        cursor: pointer;
    }
    #general-nav .collapse {
        height: 0;
        transition: height 1s;
    }

    #general-nav .collapse_in {
        height: 350px !important;
        transition: height 1s;
    }

    #general-nav .menu_accordion_m::before {
        content: '\f106';
        color: #777;
        font-weight: 700;
        float: left;
        font-family: FontAwesome;
        left: 10px;
        position: absolute;
        top: 6px;
    }
    #general-nav .menu_accordion_m.active:before {
        content: "\f107";
    }
    #general-nav .sub_serv {
        display: block;
        position: unset;
        max-height: 0;
        overflow: hidden;
        padding: 0;
        opacity: 1;
        border-radius: 0;
        transition: max-height .2s ease-out;
        background-color: #eee;
    }
    #general-nav .sub_serv > li{
        border-bottom: 1px solid #fff;
        color: #444;
        padding: 3px 1px !important;
    }
    #general-nav .menu_accordion_m.active {
        background: #e7e7e7;
        border-radius: 5px;
    }
    #general-nav li .cat_name_general{
        font: 13px / 34px Vazir !important;
    }
}